Subject: [clisp-list] windows versus cygwin version of clisp

From: "Rohan Nicholls" <[email-masked]>
Date: Wed Jul 10 03:58:02 2002

Thanks for all the help I got with the *load-path* problem, and now another question about the difference between the versions of clisp.

The short question is:  Are there large differences between the windows and cygwin versions of clisp?  I notice that there are different packages listed with (list-all-packages).

I also noticed in the src directory that there are such files as threads.lisp, is this something that is under development and so use at own risk or is part of the official release, as it is not automatically loaded in init.lisp?

Thanks again,

Rohan